/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1124px){
/* Menu */
ul#nav li a{padding-left:7px;padding-right:7px;font-size:12px;}
ul#nav {float:right; padding: 0; }
.logo {margin-right: 5px; width: 120px;}
/* General Layout */
.address{display:none;}
ul#nav > li:first-child {margin-left: 5px!important;}

}
@media only screen and (max-width: 1024px){
/* Menu */
ul#nav li a{padding-left:7px;padding-right:7px;font-size:12px;}
ul#nav {float:right; padding: 0; }

.logo {margin-right: 5px; width: 120px;}
/* General Layout */
.address{display:none;}
/* Awards */
#header .ngg-slideshow{float:right;margin:23px 0 0 0;}
#header .ngg-slideshow > img{left:auto!important;right:0!important;}
#header .ngg-slideshow .ngg-slideshow-loader img{display:none;}
ul#nav > li:first-child  {margin-left: 5px!important;}

#memSlide {width: 610px; margin-top: -2px;}
#memSlide .touchcarousel.tc-layout-2 a img { max-width: 90%!important;}
}

@media only screen and (max-width: 980px){
/* Menu */
ul#nav li a{padding-left:5px;padding-right:5px;font-size:12px;}
ul#nav {float:right; padding: 0; }

.logo {margin-right: 5px; width: 120px;}
/* General Layout */
#right-column h3{font-size:18px;}
/* Image Links */
.three-column-first{width:46%;margin:0 8% 0 0;}
.three-column-second{width:46%;margin:0 0 0 0;}
.three-column-third{width:100%;margin:0 0 0 0;clear:both}
ul#nav > li:first-child  {margin-left: 5px!important;}
#fiveCols h4{font-size:13px; height:20px;overflow: hidden;}
}

@media only screen and (max-width: 880px){
/* Menu */
ul#nav li a{padding-left:4px;padding-right:4px;font-size:12px;}
ul#nav {float:right; padding: 0;margin-top: 85px;}
#socialMedia {margin-top: 97px;}
.logo {margin-right: 5px; width: 120px;}
li.page-item-69, li.page-item-312, li.page-item-296 {background-image: none; }
/* General Layout */
#left-column{width:19%;}
#right-column {width:71%;}
#left-column h3 {font-size: 18px;}
/* Image Links */
#fiveCols h4{font-size:13px; height:20px;overflow: hidden;}
#fiveCols h4 span{margin-left:3px;}
ul#nav > li:first-child  {margin-left: 0px!important;}
}
@media only screen and (max-width: 850px){
/* Menu */
ul#nav li a{padding-left:4px;padding-right:4px;font-size:11px;}
ul#nav {float:right; padding: 0;  margin-top: 80px;}
#fiveCols h4{font-size:13px; height:20px;overflow: hidden;}
}

@media only screen and (max-width: 800px){
/* Menu */
ul#nav li a{padding-left:4px;padding-right:4px;font-size:11px;}
ul#nav {float:right; padding: 0;  margin-top: 80px;}
#socialMedia {margin-top: 92px;}
.logo {margin-right: 5px; width: 120px;}
/* Image Links */
#fourCols h4{font-size:15px;}
#fiveCols h4{font-size:13px;height:20px;overflow: hidden;}

ul#nav > li:first-child {
    margin-left: 0px;
}
}

@media only screen and (max-width: 740px){
/* Menu */
ul#nav li a{padding-left:4px;padding-right:4px;font-size:11px;}
ul#nav {float:right; padding: 0; margin-top: 80px;}
#socialMedia {margin-top: 92px;}
.logo {margin-right: 5px; width: 120px;}
/* Forms */
.wpcf7-form label{width:45%;}
.wpcf7-form label.right{margin:0;clear:left;}
.wpcf7-form input.wpcf7-text{width:45%;}
.wpcf7-form select{width:45%;}
/* Awards */
#header .ngg-slideshow{display:none;}
#login-left #submit, #password-reminder #submit {margin-left: 0;}
#fiveCols h4{font-size:12px; height:20px;;overflow: hidden;}
}

@media only screen and (max-width: 740px) and (min-width: 601px){
/* Image Links */
ul#nav li a{padding-left:4px;padding-right:4px;font-size:11px;}
ul#nav {float:right; padding: 0; margin-top: 80px;}
#left-column li { line-height: 1.4em; font-size: 11px;}
#socialMedia {margin-top: 92px;}
.logo {margin-right: 5px; width: 120px;}
#fourCols h4{font-size:15px;}
#fourCols h4 span{display:none;}
#fiveCols h4{font-size:12px; height:20px;  overflow: hidden;}
#fiveCols h4 span{display:none;}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
/* Standard classes */
html{-webkit-text-size-adjust:none;}
/* Menu */

#socialMedia {display: none;}
ul#nav{display:none; margin-top: 0;}
ul#nav li{float:none;clear:both;border-bottom:1px dotted #ccc;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;}
ul#nav li a:hover{}
ul#nav li.current_page_parent a,ul#nav li.current_page_parent .current_page_item a,ul#nav .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
ul#nav li a span{background:none;}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
ul#nav ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;}
ul#nav ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
ul#nav ul.sub-menu li a{}
ul#nav ul.sub-menu li a:hover{background:#eee!important;color:#555;}
ul#nav ul.sub-menu li.current-menu-item a{background:#f3f3f3;}
/* Menu Toggle */
ul#nav.toggled-on{display:inline-block; width: 100%;}
#menu-toggle{text-align:center;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:-10px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;color:#777777;}
/* General Layout */
#wrapper{width:100%;}
.address{display:none;}
#left-column{display:none;}
#right-column {width:96%;margin:0px 0%;clear:both;padding:15px 2%;}
#headerImage img {width: 100%;}
#header-top {text-align: center; padding-top: 8px;}
.logo {float: none; }
.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;}
#footer .copyright{margin-bottom:-25px;}
#footer .copyright + span{display:none;}
#footer .contactus{clear:left;}
#footer .contactus + span{display:inline-block;}
#footer .miclub{float:left;}
/* Image Link Columns */
#fourCols{padding-top:0;padding-bottom:0;}
#fourCols h4{float:left;width:50%;font-size:17px;margin-top:11%;}
#fourCols li+li+li+li{border-bottom:0;}
#fourCols li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%;}
#fourCols img{border:1px solid #ccc;background:#fff;padding:3px;width:35%;box-shadow:2px 2px 5px #ddd;float:right;}

#fiveCols {padding-top:0;padding-bottom:0;}
#fiveCols h4{float:left;font-size:15px;margin-top:10%; height: 20px;}
#fiveCols li+li+li+li+li{border-bottom:0;}
#fiveCols li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%; text-align:left;}
#fiveCols img{border:1px solid #ccc;background:#fff;padding:3px;width:35%;box-shadow:2px 2px 5px #999;float:right;}
/* Info Columns */
#infoCols{display:none;}
/*Slider-MembersPortal*/
#royalsliderC {height: 160px!important;}
.slider-text h3 a {font-size: .9em; line-height: 1.1em;}
.slider-text p{display: none!important;}
}

/*---------------*/
/* iPad PORTRAIT */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 
}